{
  "id": 5627806,
  "name": "The People of the State of Illinois, defendant in error, v. Alva Wilson, plaintiff in error",
  "name_abbreviation": "People v. Wilson",
  "decision_date": "1934-01-12",
  "docket_number": "Gen. No. 8,796",
  "first_page": "639",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 328,
    "ocr_confidence": 0.468,
    "sha256": "95c80a4e41720dc77033e50e673fef00fac338381a31f80cf89e79f77cd40f0d",
    "simhash": "1:f1310c0ffb4d9cfc",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Alva Wilson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Davis\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Davis"
      }
    ],
    "attorneys": [
      "Robert I. Pugh, Philip L. Turner and U. G. Ward, for plaintiff in error. Kenneth F. Kelly, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Alva Wilson, plaintiff in error.\nGen. No. 8,796.\nOpinion filed January 12, 1934.\nRobert I. Pugh, Philip L. Turner and U. G. Ward, for plaintiff in error. Kenneth F. Kelly, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0639-04",
  "first_page_order": 699,
  "last_page_order": 700
}
